/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: green;
}

.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink:hover {
    background-color: #005600;
}

article .entry-header .entry-meta .entry-date span:first-child() {
	display: none !important;
}

.entry-date span:first-child {
	display: none !important;
}

.comment-total {
	display: none !important;
}

.entry-date {
	margin-top: 0 !important;
}

.entry-title {
	margin-bottom: 0 !important;
}

.author {
	display: none !important;
}

.entry-category{
	display: none !important;
}

.thim-about-author {
	display: none !important;
}

#masthead.header_v3 .width-logo {
	top: 5px;
}

article .entry-header .date-meta {
	    line-height: 66px;
}

.blog-switch-layout.blog-grid article .post-formats-wrapper {
	    text-align: center;
}

.blog-switch-layout .post-index {
	display: none !important;
}
body .vc_tta.vc_tta-spacing-1 .vc_tta-tab.vc_active:before {
	background: #036333 !important;
}

body .vc_tta.vc_tta-spacing-1 .vc_tta-tab {
	width: auto !important;
}

#menu-item-7474 .sub-menu {
	left: 150px !important;
    	overflow: visible;
    	min-width: 250px;
	top: 0 !important;
}

#toolbar .menu li .sub-menu {
	overflow: visible !important;
}

.parent-pageid-7708 #nav_menu-21 {
	display: none !important;
}

#qtranxs_widget #qtranslate-2-chooser {
	position: absolute !important;
    	right: 15px;
    	top: 0;
}

.header_v3 .thim-widget-link:hover {
	min-height: 88px !important;
}

.thim-widget-icon-box .wrapper-box-icon.circle .content-inner {
	display: table-cell !important;
	height: 82px !important;
	float: none !important;
	vertical-align: middle !important;
}
footer#colophon {
	background-color: #222 !important;
}
footer#colophon.site-footer {
	background-image: url('http://lki.lt/wp-content/uploads/2017/06/DSCN1906-min-1.jpg') !important;
    background-size: calc(50% - 145px) 100% !important;
    background-size: -webkit-calc(50% - 145px) 100% !important;
    background-size: -moz-calc(50% - 145px) 100% !important;
	background-repeat: no-repeat;
    background-position: left center;
    background-size: inherit;
    background-attachment: inherit;
}
.top_site_main {
	background-image: url('http://lki.lt/wp-content/uploads/2017/05/p1.png') !important;
}

.postid-7602 .wrapper-lists-our-team {
	display: none;
}

.wrapper-lists-our-team .our-team-item {
	min-height: 320px;
}

.single-post .thim-social-share {
	display: none;
}

.entry-navigation-post {
	display: none;
}

.related-archive {
	display: none;
}
.single-our_team .thim-other-member {
	display: none !important;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title {
	padding-right: 20px;
}

.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon {
	right: -8px !Important;
}

footer#colophon .copyright-area .copyright-content {
	display: none !important;
}
@media (max-width: 768px) {
	footer#colophon.footer-bg-image {
		background-image: none !important;
	}
	footer#colophon.site-footer {
		background-image: none !important;
	}
	.mobile-align-center-index p {
		text-align: center !important;
	}
}
.category-konferencijos .article-image {
	display: inline-block !important;
}
.category-konferencijos .article-image img {
	float: left !important;
}
.category-konferencijos .article-wrapper {
	display: inline-block;
}
.hide-menu-item {
	display: none !important;
}
.vc_tta-title-text {
	text-transform: uppercase;
}
p {
	text-align: justify; 
}
.thim-footer-info-3 .info, .copyright-text {
	display: block;
	text-align: center;
	margin-bottom: 10px;
}

.thim-footer-info-3 .heading {
	color: #036333 !important;
}
.mc-date {
	text-align: right;
}
.mc_details {
	display: none;
}
.mc_edit_links {
	display: none;
}
.my-calendar-footer {
	display: none;
}
button.mc-text-button:hover, button .mc-text-button:focus {
	color: green;
}
.mc-format, .mc-time {
	display: none !important;
}
.current-day {
	background: #93da5a !important;
}
.mc-main .heading {
	display: none !important;
}
.mc-main th {
	background: #036333;
}
.mc-main .has-events .mc-date {
	background: #036333;
}
.nextmonth.day-with-date .mc-date {
	color: rgba(0,0,0,0.4) !important;
}
abbr[title], acronym[title] {
	text-decoration: none;
}
.contentpaneopen_darbuotojai p {
	margin-bottom: 0;
	text-align: left;
}
.contentpaneopen_darbuotojai tr {
	border-color: transparent !important;
}
.contentpaneopen_darbuotojai td {
	border-color: transparent !important;
}
.contentpaneopen_darbuotojai .align-custom {
	text-align: right !important;
}
.contentpaneopen_darbuotojai .align-custom p {
	text-align: right !important;
}
.contentpaneopen_darbuotojai .align-custom a {
	float: right !important;
}
.contentpaneopen_darbuotojai .align-custom {
	float: right !important;
}
.mc-events .entry-tag-share {
	display: none;
}

.mc-events .view-full {
	background: #036333;
    margin-top: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}
.mc-events .view-full a {
	color: #fff;
	text-decoration: none;
}
.mc-main .my-calendar-date-switcher input[type=submit] {
	padding: 0 6px !important;
    text-transform: capitalize;
}
.single-our_team .banner-wrapper h2 {
	display: none;
}

.skin.flat .layer-content {
	background-color: #ececec;
	min-height: 255px; /* This setting is overriden later in the same file */
}

.single-event.mc_general.vevent.on-now .time-block {
	display: none;
}

.post-grid .pagination.dark .page-numbers {
	background-color: #036333;
}

#post-grid-9052 .element_1, .element_2 {
	max-height: 86px;
    overflow: hidden;
}
#post-grid-9364 .element_1, .element_2 {
	max-height: 86px;
    overflow: hidden;
}
#post-grid-9366 .element_1, .element_2 {
	max-height: 86px;
    overflow: hidden;
}
#post-grid-9370 .element_1, .element_2 {
	max-height: 86px;
    overflow: hidden;
}
#post-grid-9372 .element_1, .element_2 {
	max-height: 86px;
    overflow: hidden;
}
#post-grid-9374 .element_1, .element_2 {
	max-height: 86px;
    overflow: hidden;
}
#post-grid-9376 .element_1, .element_2 {
	max-height: 86px;
    overflow: hidden;
}
#post-grid-9378 .element_1, .element_2 {
	max-height: 86px;
    overflow: hidden;
}
#post-grid-9380 .element_1, .element_2 {
	max-height: 88px;
    overflow: hidden;
}
#post-grid-9468 .element_1, .element_2 {
	max-height: 86px;
    overflow: hidden;
}
.mobile-width {
	overflow-y: auto;
}

.top_site_main .banner-description {
	display: none !important;
}

.single-mc-events .type-mc-events .page-content-inner .entry-content .single-event .summary .summary {
	display: none;
}

.single-mc-events .type-mc-events .page-content-inner .entry-meta .entry-date {
	display: none;
}

.single-mc-events .type-mc-events .page-content-inner .post-formats-wrapper .post-image {
	display: none;
}

.single-mc-events .type-mc-events .page-content-inner .post-formats-wrapper {
	margin-bottom: 0;
}

.breadcrumbs-wrapper {
	display: none !important;
}

.mc-events .view-full {
	display: none;
}
body {
	font-family: 'Open-Sans', sans-serif !important;
}
h1, h2, h3, h4, h5, h6, p, a {
	font-family: 'Open-Sans', sans-serif;
}
.sk-three-bounce {
	width: 100% !important;
	text-align: center !important;
}
.single-ecwd_event .site-content {
   padding: 0;
    width: 100% !important;
}
.ecwd-event {
	background-color: transparent !important;
}
.single-ecwd_event .banner-wrapper {
	display: none !important;
}
.single-ecwd_event #ecwd_back_link {
	display: none !important;
}
.ecwd_theme_calendar .calendar-head {
	    background: #036333 !important;
}
.ecwd_calendar_view_tabs {
	display: none;
}
.day-without-date .day-number {
	display: none !important;
}
.ecwd_theme_calendar table.cal_blue.ecwd_calendar_container .current-day .day-number {
	background: #036333 !important;
}
table.cal_blue.ecwd_calendar_container .day-with-date, table.cal_blue.ecwd_calendar_container .open-details, table.cal_blue.ecwd_calendar_container .day-without-date {
	height: 4em !important;
}
div.ecwd-page-full table.cal_blue ul.events > li:last-child {
	max-height: 8em !important;
	overflow: hidden !important;
}
@media (max-width: 1400px) {
	.tp-fullwidth-forcer {
		height: 530px !important;
	}
	#rev_slider_1_1_wrapper {
		height: 530px !important;
	}
	#rev_slider_1_1 {
		height: 530px !important;
	}
}
.custom-menu-home {
	margin: 0;
}
.custom-menu-home {
	position: absolute;
	bottom: 92px;
	display: none;
	background: #333333;
	padding: 15px;
}
.custom-menu-home ul {
	padding:0;
	margin: 0;
}
.custom-menu-home ul li {
	list-style-type: none;
}
.custom-menu-home ul li a {
	color: #fff;
}
.custom-menu-home ul li a:hover {
	border-bottom: 1px solid #fff;
}
.custom-menu-home.someClass {
	display: block;
}

.custom-menu-home-1 {
	margin: 0;
}
.custom-menu-home-1 {
	position: absolute;
	bottom: 82px;
	display: none;
	background: #333333;
	padding: 15px;
}
.custom-menu-home-1 ul {
	padding:0;
	margin: 0;
}
.custom-menu-home-1 ul li {
	list-style-type: none;
}
.custom-menu-home-1 ul li a {
	color: #fff;
}
.custom-menu-home-1 ul li a:hover {
	border-bottom: 1px solid #fff;
}
.custom-menu-home-1.someClas {
	display: block;
}

#post-7893 .wpb_text_column .wpb_wrapper h3 a {
	color: #666 !important;
	font-size: 21px !important;
    line-height: 21px !important;
}
.page-id-10193 #nav_menu-21 {
	display: none;
}

/* THEME CUSTOMISATION START */
.top_site_main {
	background-image: url('http://lki.lt/wp-content/uploads/2019/04/DSC_0628-sc-1500x997.jpg') !important;
		/* Image used for 2022 spring 'http://lki.lt/wp-content/uploads/2022/03/Institutas-virselis-scaled.jpg' */
		/* Image used for 2019 summer 'http://lki.lt/wp-content/uploads/2019/04/DSC_0628-sc-1500x997.jpg' */
		/* Previously used image for the summer: 'http://lki.lt/wp-content/uploads/2017/05/p1.png' */
		/* Image for the winter: 'http://lki.lt/wp-content/uploads/2018/11/Institutas-ziema-07-025-br-40-ctr40.jpg' */
		/* http://lki.lt/wp-content/uploads/2017/12/Institutas-07-025.jpg */
		/* Image for the autumn: 'http://lki.lt/wp-content/uploads/2019/10/2018-10-10-Institutas-ruduo-011apkirpta-pamazinta-80proc.jpg' */
		/* Image for the 2021 autumn: 'http://lki.lt/wp-content/uploads/2019/10/2018-10-10-Institutas-ruduo-011apkirpta-pamazinta-80proc.jpg'*/
}

@media (min-width: 768px)
	{.post.category-naujienos, .post.category-seminarai {
		width: 80%;
		margin-left: auto;
		margin-right: auto;
		}
	}

#post-grid-9052 .element_1 {
    max-height: 92px;
}

.news_home_page {
    margin-bottom: 0;
}

.skin.flat .layer-content {
	min-height: 150px; /* Overrides setting 255px and modified setting by MG 170px */
}

/* Top Toolbar and Header menu customization start */
.header_v3_container .menu li {
    display: inline-block;
    list-style: none;
    padding-right: 5%;
    position: relative;
}

.header_v3_container .menu li .sub-menu {
    overflow: visible !important;
}
.header_v3_container .menu li .sub-menu {
    margin: 0;
    padding: 5px 15px 10px;
    position: absolute;
    top: auto;
    left: -15px;
    min-width: 200px;
    display: none;
    overflow: hidden;
}

.header_v3_container .menu li .sub-menu li {
    display: block;
    padding: 0; /* ar reikia? */
    margin: 0; /* ar reikia? */
}

.header_v3_container {
    font-weight: 500;
    padding-bottom: 5px;
    padding-top: 5px;
}

.header_v3_container {
    background-color: white; /* dev2: buvo #333*/
    color: #999;
	font-weight: 500; /*dev2: 500 yra normalus fonto storis, ne bold */
    font-size: 18px;
}

.header_v3_container .menu li:hover .sub-menu {
    z-index: 9999;
    background: white; /* #333 */
}

.header_v3_container a, .header_v3_container span.value {
    color: #333;
	/* text-transform: uppercase; */ /*dev2 pridėjau*/
}

.header_v3_container a.tc-megamenu-title {
    /* color: #333; */
	color: #036333; /* dev2 pridėjau */
	/* font-weight: 600; */ /*dev2: 500 yra normalus fonto storis, ne bold */
	font-size: 16px;
	/* text-transform: uppercase; */ /*dev2 pridėjau*/
}

.header_v3_container a:hover {
    text-decoration: none;
    color: #ccc;
}

.header_v3 #toolbar a:hover {

    text-decoration: none;
    color: #ccc;

}

/* Change top menu background color to white */
/* Change top menu text color to black and increase font size */
#toolbar {
	/* background-color:#ccccb3 !important; */
	background-color: white !important;
	color:#333 !important;
	font-size:15px !important;
	border-bottom: 2px solid #036333;
}

#toolbar a.tc-menu-inner {
	color:#333;
}

/* Change top menu pop up submenu background color */
#toolbar .menu li:hover .sub-menu {
 background: white;
 box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.15);
}

/* Change second top menu background color */
#toolbar + .container {
	/* background: #036333; */
	/* color: white !important; */
	color: white !important;
}

/* Change top menu pop up submenu background color */
.header_v3_container .menu li:hover .sub-menu {
 background: white;
 box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.15);
}

/*Add bottom border to second top menu */
#masthead {
	/* background: #036333; */
	border-bottom: 2px solid #036333;
}

/**/
.header_v3_container {
    /* font-weight: 400; */
    padding-bottom: 25px;
    padding-top: 30px;
}

/* Increase slider height on smaller screens */
@media (max-width: 1400px) {
	.tp-fullwidth-forcer {
		height: 620px !important;
	}
	#rev_slider_1_1_wrapper {
		height: 530px !important;
	}
	#rev_slider_1_1 {
		height: 530px !important;
	}
}

/* Make position of site-header not absolute, so thant revolution slider is not covered by site-header */
.site-header {
    position: static;
}

/* Remove padding from page title with background section */
/* There was hardcoded 135px padding-top so that top part of background hides behind top menu */
.top_site_main {
	padding-top: 0px !important;
}


/* Top Toolbar and Header menu customization end */

/* Make formatting of qTranslate message (about content being available only in another language) identical to bootstrap Info Alert */
.qtranxs-available-languages-message {
	color: #0c5460;
	background-color: #d1ecf1;
	border-color: #bee5eb;
	/* Add border around message */
	position: relative;
	padding: .75rem 1.25rem;
	margin-bottom: 1rem;
	border: 1px solid transparent;
	border-radius: .25rem;
}
/* Post Grid plugin customization start */
/* Post Grid pagination margin ajustment*/
.post-grid .pagination {
	margin: 10px 0 !important;
}
/* Post Grid plugin customization end */
/* Sidebar menu - change active menu entry formatting */
.current-menu-item > a {
	color: #036333 !important;
}

/* Change search field background color */
#toolbar .widget_search .search-form label .search-field:focus {
    background-color: #9ed9a282 !important; /* default #444 */
}

/* Thim Our Team custom display */

.wrapper-lists-our-team-in-list .title {
	margin:0;
	font-size:20px
}

.wrapper-lists-our-team-in-list .regency {
	text-transform:uppercase;
	font-size:13px;
	font-weight:700;
	color:#999;
	line-height:20px;
	margin-bottom:10px /* Default 15px */
}

.wrapper-lists-our-team-in-list .extra-info .email .fa,
.wrapper-lists-our-team-in-list .extra-info .phone .fa {
	margin-right:8px
}

.wrapper-lists-our-team-in-list hr {
	margin:10px 0
}

.wrapper-lists-our-team-in-list p.email {
	margin-bottom:0
}

/* Customization to accomodate non standard size logo (triple width) */
/* Version for PC */
/* Make logo element wider */
.width-logo > a {
  width: 255px !important;
}

/* Move main menu text to the right, so it is not obscured by widened logo */
ul.menu {
  margin-left: 105px;
}

/* Version for mobile */
/* Make logo element wider */

@media (max-width: 768px) {
#masthead.header_v3 .header_v3_container .width-logo > a {
  max-width: 200px;
  }
}
